<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[Athletes must [enter] the stadium by the blue gate.]]></sentence>
		<sentence><![CDATA[Do we [have to] bring sandwiches for lunch?]]></sentence>
		<sentence><![CDATA[Where do we have [to go] if we don't have tickets?]]></sentence>
		<sentence><![CDATA[Charlie [has] to take his life vest when he goes kayaking.]]></sentence>
		<sentence><![CDATA[Competitors [must] wear trainers on the running track.]]></sentence>
		<sentence><![CDATA[Students must [not be] late for the school concert.]]></sentence>
		<sentence><![CDATA[When do we have to [arrive] if we want to sit at the front?]]></sentence>
	</questions>
</exercise>